body{
    font-family:calibri, tahoma, arial;
    font-size:14px;
    color:#333;
}

.topbar{
    position: absolute;
    z-index: 0;
}

.container{
    width: 978px;
}
.interior {
    padding-top: 114px;
}

.header-contacto {
    color: #9B9B9B;
    float: left;
    font-size: 0.95em;
    padding: 0 12px;
    margin: 7px 0;
}

.intercabostopbar {
    /*height: 33px;*/
    background: #171717;
}

.main-slider{
   background:url(../imagenes/img/fill_banner.jpg);
	background-repeat:repeat-x;
    height: 311px;
    margin-top: 138px;
}

.fixed-row{
    margin: 0;
}

    .row-menu {
        background: url(../imagenes/img/fill-menu.png) repeat;
        height: 80px;

    }

        .layer-menu{
            background: url(../imagenes/fill_menu_sup.jpg) repeat scroll 0 0 transparent;
            width: 100%;
        }

            .menu-container{
                margin: 0 auto;
                /*width: 1010px;*/
                width: 986px;
            }

            .main-logo{
                float: left;
                margin: 15px 14px 5px 0;
            }

            .main-menu {
                font-size: .89em;
                float: left;
                margin: 33px 0 !important;
            }

                .main-menu a{
                    color: #fff;
                    font-weight: 200;
                    text-shadow: 0 0.1em 0.05em #000000;
                }

                .main-menu a:hover{
                    color: #b2d929 !important;
                    font-weight: 300;
                    text-shadow: 0.1em 0.1em 0.2em #000;
                }

    .wrap-index{
        width: 910px;
    }

        .logo-project{
            margin: 5px 5px 0 5px;
            float: left;
            height: 115px;
        }

        .border_down{
            border-bottom: 1px solid #e1e1e1;
            float: left;
            width: 100%;
        }

        .border_right{
            border-right: 1px solid #e1e1e1;
        }

        .row-logos {
            margin: 0 auto;
            width: 735px;
        }

        .logo{
            padding: 5px;
        }

        .img-gaviotas{
            padding: 5px 18px;
        }

        .img-paraiso{
            padding: 20px 14px 0 7px;
        }

        .img-milenio{
            padding: 39px 15px 0 7px;
        }

        .img-girasoles{
            padding: 28px 18px 0 7px;
        }

        .img-jacarandas{
            padding: 27px 0 0 7px;
        }

        .row-banner{
            margin: 0;
        }

            .col-separator{
                border-right: 1px solid #EAEAEA;
                height: 210px;
                margin: 80px 8px 0 10px;
                width: 1px;
            }

            #mejor_credito{
                background: url("../imagenes/img/img_creditoidx.jpg") no-repeat scroll 0 0 transparent;
                float: left;
                height: 262px;
                margin-top: -27px;
                width: 192px;
            }

            #button-creditos{
                background: none repeat scroll 0 0 #003C49;
                color: #FFFFFF;
                float: left;
                font-family: arial;
                font-size: 0.85em;
                height: 18px;
                margin: 220px 0 0 90px;
                padding: 5px 15px;
                width: 72px;
            }

        .column-text{
            color: #666;
            float: left;
            font-size: 13px;
            margin-top: 15px;
            width: 100%;
        }

        .button-container{
            float: left;
            margin-top: 40px;
            text-align: right;
            width: 85%;
        }

        .button-ver{
            background: none repeat scroll 0 0 #003C49;
            color: #FFFFFF;
            font-family: arial;
            font-size: 0.85em;
            padding: 7px 15px;
            width: 100%;
        }

        .info-box{
            width: 273px;
        }

        .info-shadow{
            margin-left: 4px;
        }

        .column-chat{
            border-radius: 2px 2px 2px 2px;
            border-right: 1px solid #CCCCCC;
            border-top: 1px solid #CCCCCC;
            height: 68px;
            margin-bottom: 15px;
            width: 660px;
        }

        .text-chat{
            font-family: arial;
            padding: 7px 0 0 25px;
        }

        .menu-pie{
            font-family: arial;
            font-size: 0.85em;
            margin-top: -8px;
        }

        .gradiente{
            height: 100px;
            margin-top: -68px;
            /* IE9 SVG, needs conditional override of 'filter' to 'none' */
            background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNjNmM2YzYiIHN0b3Atb3BhY2l0eT0iMC42NSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZThlOGU4IiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
            background: -moz-radial-gradient(center, ellipse cover,  rgba(198,198,198,0.65) 10%, rgba(232,232,232,0) 100%); /* FF3.6+ */
            background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(10%,rgba(198,198,198,0.65)), color-stop(100%,rgba(232,232,232,0))); /* Chrome,Safari4+ */
            background: -webkit-radial-gradient(center, ellipse cover,  rgba(198,198,198,0.65) 10%,rgba(232,232,232,0) 100%); /* Chrome10+,Safari5.1+ */
            background: -o-radial-gradient(center, ellipse cover,  rgba(198,198,198,0.65) 10%,rgba(232,232,232,0) 100%); /* Opera 12+ */
            background: -ms-radial-gradient(center, ellipse cover,  rgba(198,198,198,0.65) 10%,rgba(232,232,232,0) 100%); /* IE10+ */
            background: radial-gradient(center, ellipse cover,  rgba(198,198,198,0.65) 10%,rgba(232,232,232,0) 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6c6c6c6', endColorstr='#00e8e8e8',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

        }

        .logo-pie{
            margin-left: 5px !important;
            width: 121px;
        }

        .wrap-pie{
            font-family: sans-serif;
            font-size: 0.89em;
            margin-left: 15px !important;
            width: 760px;
        }

        .menu-pie a {
            color: #000000;
            text-shadow: .1em .1em .05em #fff;
            /*font-weight: bold;*/
        }

        .menu-pie a:hover {
            color: #8d5f08;
            text-shadow: .1em .1em .05em #fff;
            /*font-weight: bold;*/
        }

        .text-pie{
            float: left;
            font-family: sans-serif;
            text-align: center;
            width: 89%;
        }

.foto-slider{
    height: 334px;
    margin-bottom: 0;
    padding: 0;
}

/** Interior ***/
    .layer-menu_int{
        background: url(../imagenes/fill_menu_sup.jpg) repeat scroll 0 0 transparent;
        width: 100%;
        height: 103px;
    }

    .wrap-location{
        background: url("../imagenes/img/img-fill_gray_interior.jpg") repeat-x scroll 0 0 transparent;
        min-height: 100px;
        width: 100%;
        margin-top: 20px;
    }

    .wrap-interior{
        /*width: 940px;*/
        width: 980px;
    }

        .row-location{
            margin-left: auto;
            margin-right: auto;
            margin-top: -21px;
            width: 978px;
            padding: 22px;
        }

        .row-location_fracc{
            margin: -1px auto;
            padding-top: 22px;
            width: 978px;
        }

            .col-menu_fracc{
                margin-left: 14px !important;
                width: 640px;
                background: none repeat scroll 0 0 #F67B29;
            }

        .col-one_text_fracc{
            float: left;
            padding: 17px 13px 11px;
        }

        .row-gallery_fracc {
            margin: 0 auto;
            float: left;
        }

            .col-one_fracc{
                margin-left: 0 !important;
                width: 323px;
            }

            .col-fracc_info{
                margin-left: 12px !important;
                width: 642px;
                background: url(../imagenes/img/pattern.png) repeat;
            }

            .row-paraiso{
                background: url("../imagenes/img/img_separadorverde.jpg") no-repeat scroll 0 0 transparent !important;
            }

                .logo-fracc{
                    float: left;
                    margin: 13px 10px;
                }

            .col-one-third{
                background: url(../imagenes/img/img-fill_col_fracc.gif) repeat-x center;
                min-height: 99px;
            }

            .col-galery_fracc{
                margin-left: 14px !important;
                width: 640px;
            }

        .row-three_fracc {
            margin: 7px auto 0;
        }

        .lbl-section{
            color: #767676;
            font-size: 1.3em;
            font-weight: 100;
            text-shadow: 0 0.05em 0.1em #3C3C3C;
        }

        .txt-section{
            color: #D64A00;
            font-size: 1.3em;
            font-weight: 400;
            text-shadow: 0 0.01em 0.1em #DFDFDF;
        }

        .txt-fracc{
            font-size: .93em;
        }

        .title-fracc{
            /*color: #F67B29;
            float: left;
            font-family: serif;
            margin: 13px 10px;
            font-weight: normal;
            line-height: 30px;*/
            background: none repeat scroll 0 0 #ECECEC;
            color: #F67B29;
            float: left;
            font-family: serif;
            font-weight: normal;
            line-height: 30px;
            margin: 1px 0 15px;
            padding: 4px 10px;
            width: 303px;
        }

    #row_int_ubicacion {
        border-bottom: 1px solid #CCCCCC;
        height: 36px;
        line-height: 2em;
        padding: 10px 0;
        margin-left: 0;
        margin-bottom: 20px;
    }

    #col_int_right {
        border-left: 1px solid #CCCCCC;
        float: left;
        margin-left: 10px;
        padding: 10px;
        width: 270px;
    }

.seccion_titulo{
    color: #3B4D90;
    font-size: 1.3em;
    margin-bottom: 5px;
}

/* FAQ */
#nueva_pregunta{
    float: left;
    margin: 15px 0 30px 1px;
    width: 100%;
}

#input_pregunta{
    border-radius: 8px 0 0 8px;
    color: #333333;
    float: left;
    height: 31px;
    padding-left: 8px;
    width: 77%;
}

#input_correo{
    border-radius: 8px 0 0 8px;
    color: #333333;
    float: left;
    height: 31px;
    margin-bottom: 16px;
}

#correo{
    background: none repeat scroll 0 0 #C0E0F0;
    border-radius: 11px 11px 11px 11px;
    color: #666666;
    float: left;
    font-family: trebuchet MS,sans-serif;
    font-size: 0.9em;
    height: 31px;
    margin-top: 0;
    padding-left: 10px;
    padding-right: 12px;
    width: 200px;
}

#pregunta{
    background: none repeat scroll 0 0 #C0E0F0;
    border-radius: 11px 11px 11px 11px;
    color: #666666;
    float: left;
    font-family: trebuchet MS,sans-serif;
    font-size: 0.9em;
    height: 31px;
    margin-top: 0;
    padding-left: 10px;
    padding-right: 12px;
    width: 460px;
}

#enviaFaq{
    background-color: #759AAC;
    border-radius: 0 8px 8px 0;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 31px;
    margin-left: -8px;
    padding-left: 4px;
    padding-top: 10px;
    text-align: center;
    width: 13%;
}

.row_pregunta{
    float: left;
    margin: 7px 0;
    width: 97%;
}
.faq_pregunta{
    color: #B8511D;
    float: left;
    font-size: 1.05em;
    width: 94%;
    cursor: pointer;
}

.faq_vermas{
    float: left;
    margin-top: 7px;
    cursor: pointer;
    width: 5%;
    margin-bottom: 13px;
}

.faq_respuesta{
    float: left;
    margin-left: 15px;
    margin-top: 5px;
    width: 90%;
}

.faq_linea{
    border-bottom: 1px solid #CCCCCC;
    float: left;
    text-align: right;
    width: 100%;
    margin-top: 5px;
}

.faq_arrow-up{
    color: #476574;
    cursor: pointer;
    float: right;
    font-size: 0.9em;
    margin-bottom: 5px;
    margin-right: 23px;
}


/** Contacto **/
#banner_contacto{
    margin-bottom: 12px;
    width: 618px;
}

#col1_contacto{
    border-right: 0.1em solid #CCCCCC;
    float: left;
    height: 390px;
    margin-left: 10px;
    margin-top: 10px;
    padding-top: 5px;
    width: 360px;
}

    #img_phone{
        float: left;
        margin-right: 8px;
    }

    #row_col1_contacto{
        margin-left: 4px;
        margin-top: 23px;
        float: left;
    }

        #row_telefono{
            float: left;
            margin-left: -37px;
            margin-top: 7px;
            width: 152px;
        }

        #negrita_contacto{
            color: #4B4B4B;
            font-size: 1.8em;
        }

    #row_col2_contacto{
        margin-left: 4px;
        margin-top: 23px;
        float: left;
    }

#col2_contacto{
    float: left;
    margin-left: 15px;
    margin-top: 14px;
    width: 223px;
    font-size: 0.9em;
}

    input#nombre{
        background: url("../imagenes/ico_person.gif") no-repeat scroll 10px 50% #F0F0F0;
        /*border: 1px solid #EAEAEA;*/
        border-radius: 11px 11px 11px 11px;
        color: #666;
        font-family: trebuchet MS,sans-serif;
        font-size: .9em;
        height: 35px;
        margin-top: 20px;
        padding-left: 38px;
        width: 302px;
    }

    input#email{
        background: url("../imagenes/ico_email.gif") no-repeat scroll 10px 50% #F0F0F0;
        /*border: 1px solid #EAEAEA;*/
        border-radius: 11px 11px 11px 11px;
        color: #666;
        font-family: trebuchet MS,sans-serif;
        font-size: .9em;
        height: 35px;
        margin-top: 15px;
        padding-left: 38px;
        width: 302px;
    }

    #mensaje{
        background: url("../imagenes/ico_globo.gif") no-repeat scroll 8px 4% #F0F0F0;
        /*border: 1px solid #EAEAEA;*/
        border-radius: 11px 11px 11px 11px;
        color: #666;
        font-family: trebuchet MS,sans-serif;
        font-size: .9em;
        height: 174px;
        margin-top: 15px;
        padding-left: 38px;
        padding-top: 6px;
        width: 300px;
    }

    #enviaMail{
        background-color: #3B5997;
        border-radius: 10px 10px 10px 10px;
        color: #FFFFFF;
        cursor: pointer;
        float: right;
        font-size: 1em;
        height: 26px;
        margin-right: 15px;
        margin-top: 9px;
        padding-bottom: 3px;
        padding-left: 27px;
        padding-top: 8px;
        width: 60px;
    }

    .tablitas td {
        border-top: none;
    }

    .form-error{
        color: #AF2A0C;
        display: none;
        float: left;
        margin: 6px 0 0 13px;
    }

    #texto-paraiso{
        float: left;
        margin-left: 25px;
        margin-right: 18px;
        margin-top: 45px;
        width: 400px;
    }

        #comillas{
            float: left;
            margin-right: 11px;
        }

        #fotos-paraiso{
            margin-top: 45px;
        }